<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [sso](./foundation-login.loginconfig.sso.md)

## LoginConfig.sso property

SSO configuration.

**Signature:**

```typescript
sso: SSOConfig | null;
```

## Remarks

Providing `null` excludes the SSO journey option completely.

